/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/
body{ min-width:0px; }
img{ max-width:100%; height:auto; width:auto; }

.tWrap header .nav > li.hasDrop > a{ padding:10px 15px; }
.tWrap header .nav > li a.mobileDropdown{ width:20px; height:35px; background:url(../images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:0; top:0; padding:0; min-width:0; }
.tWrap header .nav > li a.mobileDropdown{ background:url(../images/mobilenavarrow.png) no-repeat center center !important; }

/*=============================================================
===== DROPDOWNS ===============================================
=============================================================*/

/* Below minimum width */
@media only screen and (max-width: 1279px) {
	.tWrap .container_12, .tWrap .container_16{ width:960px; }
	
	/* Cobalt Navigation
	.tWrap header .nav > .nav-item-3{ display:none; }*/
	
	.tWrap header #logo{ display:block; max-width:600px; margin:10px auto; }
	.tWrap #homeContentContainer {padding-top: 92px;}
	
	.tWrap .deluxe_image_gallery_image{ width:300px !important; }
}
/* 1024 Desktop */
@media only screen and (max-width: 979px) {
	.tWrap .container_12, .tWrap .container_16{ width:748px; }
	.tWrap #headerContentContainer{text-align: center;}
	.tWrap #headerContentContainer img { float: none;}
	.tWrap #headerContentContainer {padding-top: 0px;padding-bottom: 0px;}
	.tWrap #homeContentContainer {background: url(../images/a-bg.png) bottom center no-repeat #fff;}
	/* Dropdown grids */
	.tWrap .grid_1, .tWrap .grid_2, .tWrap .grid_3, .tWrap .grid_4, .tWrap .grid_5, .tWrap .grid_6, .tWrap .grid_7, .tWrap .grid_8, .tWrap .grid_9, .tWrap .grid_10, .tWrap .grid_11, .tWrap .grid_12, .tWrap .grid_13, .tWrap .grid_14, .tWrap .grid_15, .tWrap .grid_16, .ccm-layout-col{ clear:both !important; float:none !important; padding-left:0 !important; padding-right:0 !important;width:auto !important; }
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	/* Navigation */
	.tWrap header .nav{ width:100%; }
	.tWrap header .nav > li{ width:100%; text-align:left; margin:0; background-image:none;}
	
	.tWrap header .nav > li ul{ position:relative; }
	.tWrap header .nav > li ul li{ width:100%; }
	.tWrap header .nav > li ul li a{ background:#eb1c23; color:#000000;  min-width:none; }
	.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
		background:#eb1c23; color:#fff;  text-decoration:none;
	}
	.tWrap header .nav > li > ul ul{ left:0; }

	/* Slideshow */
	.tWrap .flex-direction-nav{ display:none; }
	.tWrap .flex-control-nav{ display:none; }
	
	/* Footer */
	.tWrap footer #zCopyrightWrapper{ float:none; }
	.tWrap footer{background-image:none;background:#111111;}
	.tWrap #footerCenter{background-image:none;}
	.tWrap #footerZyber{text-align:center;}
	.tWrap #FooterLeft, .tWrap #FooterLeftSecond,.tWrap #FooterRightThird ,.tWrap #FooterRightSecond,.tWrap #FooterRightOne{text-align: center;}
	.tWrap #FooterRightThird img,.tWrap #FooterRightSecond img,.tWrap #FooterRightOne img{float:none;}
	.tWrap footer p {text-align: center;}
	.tWrap header .grid_2{ display:none; }
	.tWrap header #headerContentContainer { display: block; }
	
	
	.tWrap .deluxe_image_gallery_image{ width:200px !important; }
}

/* iPad Portrait */
@media only screen and (max-width: 767px) {
	.tWrap .container_12, .tWrap .container_16{ width:460px; }
	body{ font-size:13px; }
}

/* Small Tablet */
@media only screen and (max-width: 479px) {
	.tWrap .container_12, .tWrap .container_16{ width:300px; }
	body{ font-size:12px; }
	.tWrap #homeContentContainer{padding-top:85px;}
	/* Fix galleries for smaller screens */
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
}

/* iPhone */
@media only screen and (max-width: 319px) {
	.tWrap .container_12, .tWrap .container_16{ width:220px; }
	body{ font-size:11px; }
	.tWrap #homeContentContainer{padding-top:85px;}
	
}

/* Small Phone */
@media only screen and (max-width: 239px) {
	.tWrap .container_12, .tWrap .container_16{ width:200px; }
	body{ font-size:10px; }
}